﻿input.btn, input.btn_dis, input.btnsml, input.btnsml_dis, a.btn, a.btn_dis, a.btnsml, a.btnsml_dis {
	display: inline-block;
	font-family: Open Sans:600;
	font-size: 14px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
}

input.btn, a.btn, input.btn_dis, a.btn_dis {
	padding:8px 0px 8px 0px;
}

a.btn_text {
  margin-left:20px;
  line-height:32px;
  color:#ED3667;
  font-weight:bold;
  text-decoration:none;
}
a.btn_text:hover {
  text-decoration:underline;
  color:#404040;
}
input.btnsml, a.btnsml, input.btnsml_dis, a.btnsml_dis {
	padding:4px 0px 4px 0px;
}

/* active buttons */
input.btn, input.btnsml, a.btn, a.btnsml  {
	background-color:#ED3667;
  color:#FFFFFF;
	border:0px;
	text-decoration:none;
}

/* active button hover states */
input.btn:hover, input.btnsml:hover, a.btn:hover, a.btnsml:hover {
	background-color:#404040;
	text-decoration: none;
}

/* inactive buttons */
input.btn_dis, input.btnsml_dis, a.btn_dis, a.btnsml_dis  {
	background-color:#C3C3C3;
	color:#888888;
	text-decoration:none;
}
a.smalltext { font-size:11px; }

div.bookform input[type=radio] {
  font-size:49px;
}
a.logout-btn {
  margin-top:-4px;
}